From: Vincent Bernat <vincent@bernat.im>
Date: Tue, 26 Dec 2017 08:07:10 +0100
Subject: Remove some theme options to avoid needless badges in documentation

---
 docs/source/conf.py | 2 --
 1 file changed, 2 deletions(-)

--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -126,8 +126,6 @@
     'logo': 'logo.svg',
     'description': '<p align=left><i><b>Brewing free software for the greater good</i></b></p>',
     'show_powered_by': False,
-    'github_user': 'etingof',
-    'github_repo': 'pyasn1',
     'fixed_sidebar': True,
 }
 
